Publicera InputFilter::getString函数跨站脚本攻击漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1192594 漏洞类型 跨站脚本
发布时间 2006-12-07 更新时间 2006-12-08
CVE编号 CVE-2006-6393 CNNVD-ID CNNVD-200612-162
漏洞平台 N/A CVSS评分 6.8
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200612-162
|漏洞详情
JonasGauffinPublicera1.0-rc2及更早版本存在跨站脚本攻击(XSS)漏洞,远程攻击者可以通过与InputFilter::getString函数相关的未明向量来注入任意Web脚本或HTML。
|参考资料

来源:VUPEN
名称:ADV-2006-4880
链接:http://www.frsirt.com/english/advisories/2006/4880
来源:sourceforge.net
链接:http://sourceforge.net/forum/forum.php?forum_id=641350
来源:BID
名称:21457
链接:http://www.securityfocus.com/bid/21457
来源:XF
名称:publiceraphp5-getstring-xss(30770)
链接:http://xforce.iss.net/xforce/xfdb/30770